ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From <Jan.Mate...@rzf.fin-nrw.de>
Subject AW: [VOTE] Dropping Win98 Support for 1.7
Date Wed, 28 Jun 2006 10:57:39 GMT
>Conor MacNeill wrote:
>> ant.cmd is for OS/2. Whether that qualifies as a modern 
>platform, I'll 
>> refrain from passing judgement :-)
>> 
>
>leads us to VOTE, drop support for OS/2, surely?


I havent seen an OS/2 for a very long time... but I heard that my bank
is using that. And maybe others, too.
But the bank only for production (I think).


http://www-306.ibm.com/software/os/warp/
* Effective December 23, 2005, the products are withdrawn from marketing

  and the product CDs will no longer be available
* End of Standard Support for both products is December 31, 2006
* Support beyond December 31, 2006, will be available for a fee via 
  Service Extensions or Total Content Ownership offerings

But there is http://ecomstation.com/ which has support for OS/2...


Jan

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message